slurm(1)

  NAME
slurm - yet another network load monitor

  SYNOPSIS
-i interface

  DESCRIPTION
slurm is a generic network load monitor which shows device statistics together with a nice ascii graph. Three different types of graphs are supported.

  OPTIONS
Print usage information and quit. add hostname to title start slurm with classic/combined graph start slurm in split graph mode start slurm in large split graph mode virtually zero traffic counters instead of showing values stored in kernel delay between screen updates in seconds (must be between 1 and 300) select interface to monitor (required)

  KEYS
slurm supports several different keys for interaction: switch to classic mode switch to split graph mode switch to large graph mode enable TX/RX led switch between classic, split and large view zero counters redraw screen quit slurm

  BUGS
Several features of slurm are not supported on certain platforms, i.e. Interface speed detection is only supported on *BSD. Please check the source code documentation to see if your bug is really a bug. Please report bugs at https://github.com/mattthias/slurm/issues

  AUTHOR
Hendrik Scholz <hendrik@scholz.net>
Matthias Schmitz <matthias@sigxcpu.org>
https://github.com/mattthias/slurm